[NODES]
for_mustangboss302_13_cockpit_cagerace_misc_=0
for_mustangboss302_13_cockpit_glassF_window_=0
for_mustangboss302_13_cockpit_glassLF_window_=0
for_mustangboss302_13_cockpit_glassRF_window_=0
for_mustangboss302_13_cockpit_hooda_black_=0
for_mustangboss302_13_cockpit_hooda_body_=0
for_mustangboss302_13_cockpit_hooda_body_2_=0
for_mustangboss302_13_cockpit_hooda_frame_=0
for_mustangboss302_13_cockpit_hooda_plastic2_=0
for_mustangboss302_13_cockpit_mirrorL_black_=0
for_mustangboss302_13_cockpit_mirrorL_body_=0
for_mustangboss302_13_cockpit_mirrorL_mirrorLeft_=0
for_mustangboss302_13_cockpit_mirrorL_plastic2_=0
for_mustangboss302_13_cockpit_mirrorR_black_=0
for_mustangboss302_13_cockpit_mirrorR_body_=0
for_mustangboss302_13_cockpit_mirrorR_mirrorRight_=0
for_mustangboss302_13_cockpit_mirrorR_plastic2_=0
for_mustangboss302_13_lod0_body_black_=0
for_mustangboss302_13_lod0_body_black_glass_=0
for_mustangboss302_13_lod0_body_body_=0
for_mustangboss302_13_lod0_body_body_2_=0
for_mustangboss302_13_lod0_body_defrost_lines_=0
for_mustangboss302_13_lod0_body_frame_=0
for_mustangboss302_13_lod0_body_matte_colors_=0
for_mustangboss302_13_lod0_body_misc_=0
for_mustangboss302_13_lod0_body_plastic2_=0
for_mustangboss302_13_lod0_body_rubber_trim_=0
for_mustangboss302_13_lod0_bumperFc_black_=0
for_mustangboss302_13_lod0_bumperFc_body_2_=0
for_mustangboss302_13_lod0_bumperFc_emblem_=0
for_mustangboss302_13_lod0_bumperFc_frame_=0
for_mustangboss302_13_lod0_bumperFc_glass_=0
for_mustangboss302_13_lod0_bumperFc_matte_colors_=0
for_mustangboss302_13_lod0_bumperFc_plastic2_=0
for_mustangboss302_13_lod0_bumperFc_reflector_=0
for_mustangboss302_13_lod0_bumperRc_badge_=0
for_mustangboss302_13_lod0_bumperRc_black_=0
for_mustangboss302_13_lod0_bumperRc_body_=0
for_mustangboss302_13_lod0_bumperRc_emblem_=0
for_mustangboss302_13_lod0_bumperRc_frame_=0
for_mustangboss302_13_lod0_bumperRc_plastic2_=0
for_mustangboss302_13_lod0_bumperRc_reflector_=0
for_mustangboss302_13_lod0_exhaustLc_black_=0
for_mustangboss302_13_lod0_exhaustLc_chrome_=0
for_mustangboss302_13_lod0_exhaustLc_misc_=0
for_mustangboss302_13_lod0_exhaustLc_plastic2_=0
for_mustangboss302_13_lod0_exhaustRc_black_=0
for_mustangboss302_13_lod0_exhaustRc_chrome_=0
for_mustangboss302_13_lod0_exhaustRc_misc_=0
for_mustangboss302_13_lod0_exhaustRc_plastic2_=0
for_mustangboss302_13_lod0_glassLHL_glass_=0
for_mustangboss302_13_lod0_glassLR_window_=0
for_mustangboss302_13_lod0_glassR_window_=0
for_mustangboss302_13_lod0_glassRHL_glass_=0
for_mustangboss302_13_lod0_glassRR_window_=0
for_mustangboss302_13_lod0_headlightL_black_=0
for_mustangboss302_13_lod0_headlightL_chrome_2_=0
for_mustangboss302_13_lod0_headlightL_detail_glass_clear_=0
for_mustangboss302_13_lod0_headlightL_plastic2_=0
for_mustangboss302_13_lod0_headlightL_reflector_=0
for_mustangboss302_13_lod0_headlightL_textured_reflector_=0
for_mustangboss302_13_lod0_headlightR_black_=0
for_mustangboss302_13_lod0_headlightR_chrome_2_=0
for_mustangboss302_13_lod0_headlightR_detail_glass_clear_=0
for_mustangboss302_13_lod0_headlightR_plastic2_=0
for_mustangboss302_13_lod0_headlightR_reflector_=0
for_mustangboss302_13_lod0_headlightR_textured_reflector_=0
for_mustangboss302_13_lod0_skirtLc_black_=0
for_mustangboss302_13_lod0_skirtLc_body_=0
for_mustangboss302_13_lod0_skirtLc_body_2_=0
for_mustangboss302_13_lod0_skirtLc_bottom_=0
for_mustangboss302_13_lod0_skirtLc_plastic2_=0
for_mustangboss302_13_lod0_skirtRc_black_=0
for_mustangboss302_13_lod0_skirtRc_body_=0
for_mustangboss302_13_lod0_skirtRc_body_2_=0
for_mustangboss302_13_lod0_skirtRc_bottom_=0
for_mustangboss302_13_lod0_skirtRc_plastic2_=0
for_mustangboss302_13_lod0_taillightL_black_=0
for_mustangboss302_13_lod0_taillightL_detail_glass_clear_=0
for_mustangboss302_13_lod0_taillightL_detail_glass_red_=0
for_mustangboss302_13_lod0_taillightL_lights_glass_=0
for_mustangboss302_13_lod0_taillightL_reverse_light_lod0_=0
for_mustangboss302_13_lod0_taillightL_tail_light_lod0_=0
for_mustangboss302_13_lod0_taillightL_textured_reflector_=0
for_mustangboss302_13_lod0_taillightR_black_=0
for_mustangboss302_13_lod0_taillightR_detail_glass_clear_=0
for_mustangboss302_13_lod0_taillightR_detail_glass_red_=0
for_mustangboss302_13_lod0_taillightR_lights_glass_=0
for_mustangboss302_13_lod0_taillightR_reverse_light_lod0_=0
for_mustangboss302_13_lod0_taillightR_tail_light_lod0_=0
for_mustangboss302_13_lod0_taillightR_textured_reflector_=0
for_mustangboss302_13_lod0_trunk_black_=0
for_mustangboss302_13_lod0_trunk_body_2_=0
for_mustangboss302_13_lod0_trunk_detail_glass_red_=0
for_mustangboss302_13_lod0_trunk_emblem_=0
for_mustangboss302_13_lod0_trunk_frame_=0
for_mustangboss302_13_lod0_trunk_lights_glass_=0
for_mustangboss302_13_lod0_trunk_misc_=0
for_mustangboss302_13_lod0_trunk_tail_light_lod0_=0
for_mustangboss302_13_lod0_trunk_textured_reflector_=0
for_mustangboss302_13_lod0_undercarriagea_undercarriage_=0
for_mustangboss302_13_lod0_wingc_black_=0
for_mustangboss302_13_lod0_wingc_body_2_=0
for_mustangboss302_13_cockpit_interior_badge_=0
for_mustangboss302_13_cockpit_interior_bump_leather_=0
for_mustangboss302_13_cockpit_interior_bump_leather2_=0
for_mustangboss302_13_cockpit_interior_bump_plastic_=0
for_mustangboss302_13_cockpit_interior_cloth_=0
for_mustangboss302_13_cockpit_interior_digital_gauge_=0
for_mustangboss302_13_cockpit_interior_gauge_emissive_=0
for_mustangboss302_13_cockpit_interior_gauge_needle_=0
for_mustangboss302_13_cockpit_interior_glass_=0
for_mustangboss302_13_cockpit_interior_leather_=0
for_mustangboss302_13_cockpit_interior_metal_=0
for_mustangboss302_13_cockpit_interior_mirrorMiddle_=0
for_mustangboss302_13_cockpit_interior_mottled_=0
for_mustangboss302_13_cockpit_interior_plastic_=0
for_mustangboss302_13_cockpit_interior_reflector_=0
for_mustangboss302_13_cockpit_interior_solid_=0
for_mustangboss302_13_cockpit_interior_wood_=0
for_mustangboss302_13_cockpit_seatL_badge_=0
for_mustangboss302_13_cockpit_seatL_bump_plastic_=0
for_mustangboss302_13_cockpit_seatL_cloth_=0
for_mustangboss302_13_cockpit_seatL_metal_=0
for_mustangboss302_13_cockpit_seatL_mottled_=0
for_mustangboss302_13_cockpit_seatL_plastic_=0
for_mustangboss302_13_cockpit_seatL_stitching_=0
for_mustangboss302_13_cockpit_seatR_badge_=0
for_mustangboss302_13_cockpit_seatR_bump_plastic_=0
for_mustangboss302_13_cockpit_seatR_cloth_=0
for_mustangboss302_13_cockpit_seatR_metal_=0
for_mustangboss302_13_cockpit_seatR_mottled_=0
for_mustangboss302_13_cockpit_seatR_plastic_=0
for_mustangboss302_13_cockpit_seatR_stitching_=0
Trademark_Front=0
ARROW_SPEED=0
____for_mustangboss302_13_cockpit_speed_min_gauge_needle_=0
ARROW_RPM=0
____for_mustangboss302_13_cockpit_tach_min_gauge_needle_=0
ARROW_FUEL=0
____for_mustangboss302_13_cockpit_fuel_min_plastic_=0
____for_mustangboss302_13_cockpit_fuel_min_gauge_needle_=0
SUSP_RF=0
____for_mustangboss302_13_caliperrf_lod0_caliperRF_caliper_=0
____for_mustangboss302_13_caliperrf_lod0_caliperRF_badge_=0
SUSP_RR=0
____for_mustangboss302_13_caliperrr_lod0_caliperRR_caliper_=0
SUSP_LR=0
____for_mustangboss302_13_caliperlr_lod0_caliperLR_caliper_=0
SUSP_LF=0
____for_mustangboss302_13_caliperlf_lod0_caliperLF_caliper_=0
____for_mustangboss302_13_caliperlf_lod0_caliperLF_badge_=0
WHEEL_RF=0
____Tyre_RF=0
____RIM_RF=0
________ros_q1_10_lod0_wheel_rim_002=0
________ros_q1_10_lod0_wheel_inner_rim_002=0
________ros_q1_10_lod0_wheel_outer_rim_002=0
________ros_q1_10_lod0_wheel_wheel_black_002=0
________ros_q1_10_lod0_wheel_wheel_emblem_002=0
____DISK_RF=0
________for_mustangboss302_13_rotorrf_lod0_rotorRF_rotor_=0
________for_mustangboss302_13_rotorrf_lod0_rotorRF_hub_=0
WHEEL_RR=0
____Tyre_RR=0
____RIM_RR=0
________ros_q1_10_lod0_wheel_rim_003=0
________ros_q1_10_lod0_wheel_inner_rim_003=0
________ros_q1_10_lod0_wheel_outer_rim_003=0
________ros_q1_10_lod0_wheel_wheel_black_003=0
________ros_q1_10_lod0_wheel_wheel_emblem_003=0
____DISK_RR=0
________for_mustangboss302_13_rotorrr_lod0_rotorRR_rotor_=0
________for_mustangboss302_13_rotorrr_lod0_rotorRR_hub_=0
WHEEL_LR=0
____Tyre_LR=0
____RIM_LR=0
________ros_q1_10_lod0_wheel_inner_rim_001=0
________ros_q1_10_lod0_wheel_outer_rim_001=0
________ros_q1_10_lod0_wheel_rim_001=0
________ros_q1_10_lod0_wheel_wheel_black_001=0
________ros_q1_10_lod0_wheel_wheel_emblem_001=0
____DISK_LR=0
________for_mustangboss302_13_rotorlr_lod0_rotorLR_rotor_=0
________for_mustangboss302_13_rotorlr_lod0_rotorLR_hub_=0
WHEEL_LF=0
____Tyre_LF=0
____RIM_LF=0
________ros_q1_10_lod0_wheel_inner_rim_=0
________ros_q1_10_lod0_wheel_outer_rim_=0
________ros_q1_10_lod0_wheel_rim_=0
________ros_q1_10_lod0_wheel_wheel_black_=0
________ros_q1_10_lod0_wheel_wheel_emblem_=0
____DISK_LF=0
________for_mustangboss302_13_rotorlf_lod0_rotorLF_rotor_=0
________for_mustangboss302_13_rotorlf_lod0_rotorLF_hub_=0
STEER_HR=0
____for_mustangboss302_13_cockpit_steering_wheel_badge_=0
____for_mustangboss302_13_cockpit_steering_wheel_bump_plastic_=0
____for_mustangboss302_13_cockpit_steering_wheel_metal_=0
____for_mustangboss302_13_cockpit_steering_wheel_mottled_=0
____for_mustangboss302_13_cockpit_steering_wheel_plastic_=0
plate_rear=0
Mesh_0009_19=0
Mesh_0009_20=0
Mesh_0013_1=0
Mesh_0013_2=0
Mesh_0048_14=0
Mesh_00022=0
Mesh_00132=0
strob_a_002=0
strob1=0
strob2=0
strob_a_004=0
strob1_b=0
strob2_b=0
led_1_=0
led_2_=0
led_3_=0
led_4_=0
led_5_=0
led_6_=0
led_7_=0
led_8_=0
led_9_=0
led_10_=0
led_11_=0
led_12_=0
led_13_=0
led_14_=0
led_15_=0
led_16_=0
led_17_=0
led_18_=0
led_19_=0
led_20_=0
led_21_=0
led_22_=0
led_23_=0
led_24_=0
camera_lens_front_=0
camera_lens_rear_=0
front_bumper_reflector_L_=0
front_bumper_reflector_R_=0
rear_bumper_reflector_R_=0
rear_bumper_reflector_L_=0
